GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
alpn.c File Reference
`#include "src/core/transport/chttp2/alpn.h"`
`#include <grpc/support/log.h>`
`#include <grpc/support/useful.h>`

## Functions
int | grpc_chttp2_is_alpn_version_supported (const char *version, size_t size)
size_t | grpc_chttp2_num_alpn_versions (void)
const char * | grpc_chttp2_get_alpn_version_index (size_t i)

## Function Documentation

const char* grpc_chttp2_get_alpn_version_index | ( | size_t | i | ) |

int grpc_chttp2_is_alpn_version_supported | ( | const char * | version,
|  | size_t | size
| ) |  |

size_t grpc_chttp2_num_alpn_versions | ( | void |  | ) |